<root>
	<LAYOUT_BUTTONS_ON_TOP									display="0" />
	<IDC_BTN_BROWSER_DEFAULTCFG							display="0" />
	<IDC_EDIT_FILE_DEFAULTCFG								display="0" />
	<IDC_BTN_CLEAR_ALL_CUST									display="0" />
	<IDC_BTN_UPLOAD_CFG											display="1" />
	<IDC_EDIT_FILE_CFG											display="1" />
	<IDC_BTN_BROWSER_CFG										display="1" />
	<IDC_BTN_UPGRADE												display="1" />
	<IDC_EDIT_FILE													display="1" />
	<IDC_BTN_BROWSER												display="1" />
	<IDC_BTN_UPGRADE_DIR										display="1" />
	<IDC_EDIT_FILE_DIR											display="1" />
	<IDC_BTN_BROWSER2												display="1" />
	<ID_BATCH_DEFAULT					 							display="1" />
	<ID_BATCH_REBOOT_DEV				 						display="1" />
	<ID_BATCH_IP						 								display="1" />
	<ID_LOGIN_SETTING						 						display="0" />
	<ID_EXPORT_EXCEL						 						display="1" />
	<IDC_EDIT_DEFAULT_USER						 			display="1" />
	<ID_BATCH_SET_VIDEO 				 						display="1" />
	<ID_BATCH_MAINTANCE 				 						display="1" />
	<ID_BATCH_SET_IPVS					 						display="1" />
	<ID_BATCH_CCD						 								display="0" />
	<IDC_BTN_VIDEO_WINDOWS				 					display="1" />
	<IDC_BTN_PRINT						 							display="1" />
	<IDC_BTN_BATCH_CLEAR_CUSTDEVTYPE	 			display="0" />
	<ID_BATCH_DOWNLOAD_CFG				 					display="1" />
	<ID_BATCH_SET_TITLE 				 						display="1" />
	<ID_BATCH_SET_MD					 							display="1" />
	<IDC_BTN_START_TALK 				 						display="1" />
	<IDC_EDIT_DEV_CUST_TYPE 			 					display="0" />
	<ID_BATCH_SET_IMAGE_PARAM			 					display="0" />
	<ID_BATCH_SET_TVSYSTEM			 					display="1" />
	<ID_BATCH_SNAP_JPEG 				 						display="1" />
	<ID_BATCH_IO_OUTPUT 				 						display="1" />
	<IDC_BTN_AUDIO_TALK 				 						display="1" />
	<IDC_BTN_BATCH_MODIFY_CUSTDEVTYPE	 			display="0" />
	<IDC_BTN_PREVIEW_IRCUT_NIGHT						display="0" />
	<ID_BATCH_TIME						 							display="1" />
	<ID_BATCH_SET_PWD					 							display="1" />
	<ID_BATCH_SET_LANGUAGE				 					display="1" />
	<IDC_BTN_UPLOAD_DANALEID			 					display="1" />
	<IDC_BATCH_ONVIF_ALLNET			 					display="1" />
	<ID_BATCH_MODE_FACTORY			 					display="1" />
	<ID_BATCH_SET_VIDEO_ENCODE_TYPE			 					display="0" />
	<ID_BATCH_SET_VIDEOENCODE			 					display="0" />
	<ID_BATCH_SET_AUDIOCAPTURE			 					display="0" />
	<ID_BATCH_SET_AUDIOENCODE			 					display="0" />	
	<IDC_LOGO_PNG			 					display="0" />
	<IDC_QRENCODE			 					display="0" />
	<IDC_CHECK_PRINTMODE			 					display="0" />
	<STYLE			 					display="0" />
	<IDC_EDIT_OPERATE_PASSWORD display="0" />
	<IDC_COMBO_NETCARD display="1" />
</root>
